import type { _VZVirtualMachineStartOptions } from "./VZVirtualMachineStartOptions.js";
export declare class _VZMacOSVirtualMachineStartOptions extends _VZVirtualMachineStartOptions {
    static alloc(): _VZMacOSVirtualMachineStartOptions;
    static new(): _VZMacOSVirtualMachineStartOptions;
    init(): _VZMacOSVirtualMachineStartOptions;
    /** @abstract Whether to start up from macOS Recovery. */
    startUpFromMacOSRecovery(): boolean;
    setStartUpFromMacOSRecovery$(value: boolean): void;
}
